MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003705ATutor- no cat -public2009-01-29 09:342009-07-21 08:48
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003705: default prefs don't match default when registering
DescriptionDefault preferecnes defined by an admin for new users, is not being applied to new users.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003475)
greg (administrator)
2009-01-29 09:53

probably becasue the config table's value field is set to 255, and the prefs string is longer than that.
(0003663)
greg (administrator)
2009-06-30 11:36

Appears to have been resolved

- Issue History
Date Modified Username Field Change
2009-01-29 09:34 greg New Issue
2009-01-29 09:34 greg Affects version => SVN
2009-01-29 09:53 greg Note Added: 0003475
2009-06-30 11:36 greg Status new => resolved
2009-06-30 11:36 greg Fixed in Version => 1.6.3
2009-06-30 11:36 greg Resolution open => fixed
2009-06-30 11:36 greg Assigned To => greg
2009-06-30 11:36 greg Note Added: 0003663
2009-07-21 08:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker